button.content-switch {
	border: 2px solid #000;
	width: 160px;
	background: white;
	color: #000;
	position: absolute;
	cursor: pointer;
	top: 100%;
	left: 50%;
	-webkit-transform: translate3d(-50%,-200%,0);
	transform: translate3d(-50%,-200%,0);
	padding: 1em 2em;
	outline: none;
	z-index: 1000;
	opacity: 0.7;
	-webkit-transition: -webkit-transform 0.6s cubic-bezier(.7,0,.3,1), opacity 0.3s, color 0.3s, border-color 0.3s;
	transition: transform 0.6s cubic-bezier(.7,0,.3,1), opacity 0.3s, color 0.3s, border-color 0.3s;
}

button.content-switch:hover {
	opacity: 1;
}
button.content-switch::before {
	content: "\f103";
	font-family: 'FontAwesome';
	color: #000;
}

button.content-switch.alt {
	border-color: #c5d3d6;
	color: #c5d3d6;
	-webkit-transform: translate3d(-50%,-95vh,0);
	transform: translate3d(-50%,-95vh,0);
}
button.content-switch.alt::before {
	content: "\f102";
}

#aboutus-1 ul {
	margin-left: 1em;
}

#aboutus-2 {
	display: none;
}
#aboutus-2 div {
	height: 75vh;
}

@media only screen and (max-width: 1000px){
  button.content-switch {
    display: none;
  }
  #aboutus-1, #aboutus-2 {
  	display: block;
  }
  #aboutus-2 div {
  	overflow-x: scroll;
  }
}